nameSuffix: "-dev"
commonLabels:
  app: "taxonomy-editor-dev"

bases:
- ../base

patchesStrategicMerge:
- set-route-name-taxonomy-editor.yaml

patchesJson6902:
- target:
    group: apps
    version: v1
    kind: Deployment
    name: jobtech-taxonomy-editor
  path: set-deployment-image-taxonomy-editor.yaml
